/****************************************************************************/
/* $Id:: base.css 1411 2011-04-28 19:42:14Z tgarcia                      $: */
/****************************************************************************/
/* web app base css */
body {
	font-family: "Helvetica Neue", Helvetica sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
	background: #fff;
}

#js_required {
    background-color: #900;
    color: white;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

#wrap {
	position: relative;
	z-index: 1;
}

.visual-padding {
	position: relative;
	padding: 14px;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

#nav {
	display: none;
	position: absolute;
	z-index: 90000;
	width: 100%;
	height: 100%;
	background-color: black;
	margin: auto 0 0 0;
	padding: 0;
}

a#close-nav {
	float: right;
	width: auto;
	height: 35px;
	margin: 0;
	margin-right: 15px;
	padding: 0 21px;
	line-height: 34px;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	font-size: 12px;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B6B6B), color-stop(49%,#303030), color-stop(50%,#000000)); /* webkit */
	
	border: 1px solid #ccc;
	border-bottom: 1px solid #000;
	border-radius: 5px 5px 0 0;
}

a#close-nav span { 
    color: #666; 
}

#nav-header { 
    padding: 15px 0 0 15px;
}

/* Applied by jQuery when bottom menu link is clicked */
	.down-low {
		position: absolute;
		bottom: 120px;
		left: 0;
		width: 100%;
	}
	
	.down-low #nav-header {
		position: absolute;
		margin: 0;
		padding: 0;
		bottom: 0;
		width: 100%;
	}
	
	.down-low #nav-header a#close-nav {
		position: absolute;
		top: 0px;
		right: 15px;
		border: 1px solid #666;
		border-top: none;
		border-radius: 0 0 5px 5px;
	}
	
	.down-low #nav-header #nav-logo {
		position: absolute;
		top: 40px;
		left: 14px;
	}
	

#nav table { 
	width: 100%;
	border-collapse: collapse;
}

#nav td {
	margin: 0;
	padding: 0;
	width: 50%;
	border: 1px solid #666;
}

#nav td a {
	display: block;
	color: #fff;
	margin: 0;
	padding: 14px;
}

.heading {
	margin: 0 0 4px 0;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#13315C), color-stop(100%,#083A82)); /* webkit */
	-webkit-box-shadow: 0px 2px 3px #bfbfbf;
	box-shadow: 0px 3px 3px #bfbfbf;
}

.heading h3, h3.section-title {
	display: block;
	color: #fff;
	padding:0;
	font-weight: bold;
	text-decoration: none;
}

h3.section-title {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#13315C), color-stop(100%,#083A82)); /* webkit */
	-webkit-box-shadow: 0px 2px 3px #bfbfbf;
	box-shadow: 0px 3px 3px #bfbfbf;
	color: #fff;
	margin: 0 0 4px 0;
	padding: 14px 10px 10px 14px;
}

.row {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
	.row a {
		display: block;
		margin: 0;
		padding: 10px 0 14px 15px;
		min-height: 30px;
		font-size: 90%;
		font-weight: bold;
	}
	
	.row a span {
		display: block;
		width: 250px;
		line-height: 120%;
		margin-bottom: 4px;
		font-weight: bold;
	}
	
	.row a img.icon {
	    border: none;
	    margin-left: 5px;
	    vertical-align: 2px;
	}

	.row a img.thumb {
		float: right;
		margin: 0 10px 10px 5px;
	}
	
	.pub-date, .by-line {
		padding-top: 5px;
		font-size: 80%;
		color: #666;
		font-weight: bold;
	}
	.accent {
		color: red;
	}

.first {

}

h2 {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-size: 120%;
}

h3 {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

h3 a { 
	display: block;
	color: #fff;
	min-height: 30px;
	margin: 0;
	padding: 8px 10px 8px 14px;
	margin-right: 14px;
	line-height: 30px;
	vertical-align: middle;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	background: transparent url(http://m.nowcache.com/core/mw/images/slingerz01/more-icon.png) right no-repeat;
}

a {
	color: #039;
	font-weight: bold;
	text-decoration: none;
}

/* gradient buttons (position/width set by container) */
.glass-btn {
	display: block;
	width: auto;
	height: 34px;
	margin: 0;
	padding: 0 21px;
	line-height: 34px;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	background: #6B6B6B; /* old browsers */
	background: -moz-linear-gradient(top, #6B6B6B 0%, #303030 49%, #000000 50%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B6B6B), color-stop(49%,#303030), color-stop(50%,#000000)); /* webkit */
	border: 1px solid #000;
	border-radius: 5px;
}

#header, #footer {
	position: relative;
	width: 100%; 
	height: 84px;
	font-size: 14.4px;
	color: #fff;
	background: #4A6892; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244068), color-stop(100%,#4A6892)); /* webkit */
}

	#header .menu {
		position: absolute;
		bottom: 0;
		right: 15px;
		margin-bottom: 0;
	}
	
	#header .menu .glass-btn {
		border-radius: 5px 5px 0 0;
	}
	
	#footer {
		height: 120px;
	}
	
	#footer .menu {
		position: absolute;
		top: 0;
		right: 15px;
	}
	
	#footer .menu .glass-btn {
		border-radius: 0 0 5px 5px;
	}
	
	#full-site {
		position: absolute;
		top: 50px; /* 40px */
		left: 0px;
		margin-left: 0;
	}
	
	#copy {
		clear: both;
		position: absolute;
		top: 90px;
		left: 14px;
		color: #fff;
		font-size: 11px;
	}
	
	#copy a {
		font-weight: normal;
		text-decoration: underline;
		color: #fff;
	}
	
	#full-site .glass-btn {
		border-radius: 0 5px 5px 0;
		padding: 0 14px;
	}
	
	#download-app {
		position: absolute;
		top: 50px; /* 40px */
		right: 0;
	}
	
	#back .glass-btn {
	    /*position: relative;*/
	    float: left;
		/*width: 80px;*/
		border-radius: 0 5px 5px 0;
		margin: 0 0 22px 0;
		padding: 0 14px;
	}
	
	#back img { border: none; }
	
	#animate-map .glass-btn {
        float: right;
		border-radius: 5px 0 0 5px;
		margin: 0 0 22px 0;
		padding: 0 14px;

	}
	
	.left-right .glass-btn, #download-app .glass-btn {
		border-radius: 5px 0 0 5px;
		margin: 0;
		padding: 0 14px;
	}
	
	#header h1 {
		margin: 0;
		padding: 0;
	}
	
	#header h1 a {
	    position: absolute;
		top: 15px;
		left: 15px;
		margin: 0;
		padding: 0;
		width: 134px;
		height: 30px;
		text-indent: -9999px;
	}
	
	#date-time {
		position: absolute;
		left: 15px;
		bottom: 7px;
	}
	
	#current-wx {
		position: absolute;
		text-align: right;
		top: 0;
		right: 15px;
		width: 104px;
		padding: 0;
	}
	
	#current-wx a { 
		color: #fff;
		display: block;
		padding-right: 14px;
		background: transparent url(http://m.nowcache.com/core/mw/images/slingerz01/arrow.png) right no-repeat;
	}
	
	#temp-current {
		padding: 6px 0;
		font-size: 18px;
	}
	
	#txt-size {
		position: absolute;
		top: 0;
		left: 10px;
	}
	
	.increaseFont, .decreaseFont {
		float: left;
	}
	
	#txt-size .glass-btn {
		padding: 0 14px;
		border-radius: 0 0 5px 5px;
	}
	
	.increaseFont .glass-btn, .decreaseFont .glass-btn {
		float: left;
		margin: 0 8px 0 0;
		
	}
	.increaseFont a.glass-btn {
		font-size: 16px;
		padding: 0 14px;
	}
	.decreaseFont a.glass-btn {
		font-size: 12px;
		padding: 0 26px;
	}

#breaking {
	position: relative;
	min-height: 30px;
	margin: 4px 0;
	padding: 0;
	color: #fff;
	font-size: 80%;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#870D0D), color-stop(100%,#C00000)); /* webkit */;
}

	#breaking a {
		margin-right: 14px;
		background: transparent url(http://m.nowcache.com/core/images/slingerz01/more-icon.png) right no-repeat;
	}
	#breaking a h3 {
		margin: 0;
		padding: 0;
		font-size: 16px;
		height: 16px;
		line-height: 16px;
	}

	#breaking a {
		color: #fff;
	}
	#breaking p {
		margin: 2px 0;
		padding: 0;
		font-size: 110%;
	}

.add-banner {
	clear: both;
	text-align: center;
	margin: 4px 0 4px 0;
	background: #fff;
}

.top-ad {
    padding-bottom: 5px;
    border-bottom: solid #fff 2px;
}

.bottom-ad {
    padding-top: 5px;
    border-top: solid #fff 2px;
}

/* section index */
.more { 
    float: left;
    margin: 8px 0;
}
.more .glass-btn {
    border-radius: 0 5px 5px 0;
    margin: 0;
    padding: 0 14px;
    font-size: 85%;
}
.more .glass-btn span {
    font-size: 160%;
}
/* article page */
.content h2 {
    color: #000;
    font-weight: bold;
}
h3.sub-head {
    color: #000;
    margin: 0 0 7px 0;
    padding: 0;
    font-style: italic;
    font-size: 95%;
}
.location {
    font-weight: bold;
}
.story-photo {
    float: right;
    margin: 14px -20px 0 14px;
}

.story-photo img.photo {
    border: 1px solid #000;
    -webkit-box-shadow: 0px 2px 3px #333;
    box-shadow: 0px 3px 3px #333;
}

.story-photo img.overlay {
    border: none;
    position: relative;
    bottom: -8;
    right: 20;
}

#pager-container {
    display: none; /* temporary until functionality added */
}

#pager-container h4 {
    display: block;
	width: 120px;
	margin: 0 0 14px 0;
	padding: 8px 4px 4px 14px;
	color: #fff;
	background: #6B6B6B; /* old browsers */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#6B6B6B)); /* webkit */
	font-size: 14px;
}

#article-paging {
    margin: 14px;
}

#article-paging .glass-btn {
	font-size: 22px;
	float: left;
	margin: 0 8px 14px 0;
	padding: 0 12px;
}

#article-paging a.glass-btn img, 
#article-paging a.glass-btn img {
	display: block;
	margin-top: 11px;
	border: none;
}
/* sharing */

#share-this {
	float: right;
}

#share-this h4 {
	float: right;
	width: 105px; /* 140px if sms is included */
	margin: 0;
	padding: 8px 14px 4px 14px;
	color: #fff;
	background: #870D0D; /* old browsers */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#870D0D), color-stop(100%,#C00000)); /* webkit */;
	font-size: 14px;
}

#share-this ul {
	clear: both;
	margin: 0 14px 0 0;
	padding: 14px 0 0 0;
}

#share-this ul li {
	float: right;
	list-style: none;
	margin: 0 2px;
}

#share-this img { border: none; }

/* photo viewer */
#photo-viewer { display: none; }

#photo-viewer {
	position: absolute;
	z-index:10000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(http://m.nowcache.com/core/mw/images/slingerz01/dim.png);
	background: rgba(0,0,0,0.75);
	margin: 0;
	padding: 0;
}

#photo-viewer .container {
	position: relative;
	margin: 0;
	background: #fff;
	text-align: left;
	border-bottom: 1px solid #000;
}

#photo-nav {
	position: relative;
	text-align: right;
	width: 310px;
	height: 45px;
	padding: 14px 0 0 0;
}

#pager { display: none; }

#next .glass-btn, #prev .glass-btn {
	line-height: 22px;
	float: right;
	margin-left: 4px;
	vertical-align: middle;
}

#next a.glass-btn img, 
#prev a.glass-btn img {
	padding-top: 11px;
}

#back a.glass-btn img {
	padding-right: 8px;
	vertical-align: -2px;
}


#photo-count {
	float: left;
	margin: 10px 0 0 10px;
}

#photo-viewer .container .inner {
	/*
	position: relative;
	min-height: 220px;
    */
}


#photo-viewer .container #next, #photo-viewer .container #prev {

}

#slideshow {
	 
}


#photo-container {
    float: left;
}

#photo-container img.photo {
    float: left;
	-webkit-box-shadow: 0px 4px 4px #333;
	box-shadow: 0px 4px 4px #333;
    border: none;
    z-index: 0;
}

#photo-container img.icon {
    border: none;
    float: right;
    margin: -18px -8px 0 0;
    z-index: 100;
}

a#nix {
}

.photo-credit {
	color: #666;
	text-align: right;
	padding: 6px 0 0 0;
	margin: 0 6px 0 0;
	font-size: 10px;
	
}

.story-photo .photo-credit {
	position: relative;
	font-size: 9px;
}

.caption { 
	clear: both;
	padding: 33px 10px 14px 10px;
	max-width: 300px;
}

/* weather */
img.radar { margin-top: 4px; }
